Loading...

Ondersteunde platforms, omgevingen en besturingssystemen voor Endpoint Security for Linux Bedreigingspreventie
Technische artikelen ID:   KB87073
Laatst gewijzigd:  1-4-2019
Beoordeeld:


Omgeving

McAfee Endpoint Security for Linux Bedreigingspreventie (ENSLTP) 10.5.x, 10.2.x

Samenvatting

Wanneer Linux nieuwe besturingssystemen of Servicepacks uitgeeft, komen de originele producthandleidingen mogelijk niet overeen met het huidige ondersteuningsbeleid voor die platforms. De volgende informatie is grotendeels te vinden in de producthandleidingen. Sommige informatie is echter alleen beschikbaar via productbeheerverklaringen die in de Knowledge Base zijn gepubliceerd.
Recente updates in dit artikel
Datum Update
4 februari 2019 De sectie "Ondersteunde McAfee Agent-versies" is bijgewerkt.
31 januari 2019 De sectie "Ondersteunde besturingssystemen" is bijgewerkt zodat deze vermeldt dat ENSLTP 10.5.3 CentOS 7.6 ondersteunt.
25 januari 2019 CentOS 7.0 toegevoegd aan de sectie "Ondersteunde besturingssystemen".
16 januari 2019 De sectie "Ondersteunde besturingssystemen" is bijgewerkt:
  • CentOS 7.6 (64-bits) toegevoegd.
  • Toegevoegd dat Ubuntu 18.04 (64-bits) McAfee Agent 5.5.1.362 (of hoger) vereist.
10 januari 2019 De sectie "Ondersteunde besturingssystemen" voor ENSLTP 10.5.4 bijgewerkt.

Als u een e-mailbericht wilt ontvangen wanneer dit artikel is bijgewerkt, klikt u op Abonneren aan de rechterkant van de pagina. U moet zijn aangemeld om u te kunnen abonneren.


Inhoud
Klik om de sectie die u wilt weergeven, uit te vouwen:

Software, upgrades, onderhoudsreleases en documentatie voor McAfee-producten vindt u op de Productdownload-site op: http://www.mcafee.com/us/downloads/downloads.aspx.

OPMERKING: voor toegang hebt u een geldig grantnummer nodig. In KB56057 vindt u aanvullende informatie over de Productdownload-site van McAfee en alternatieve locaties voor sommige producten.

ENSLTP-versie Buildnummer Released to Support (RTS) Algemene beschikbaarheid (GA) Opmerkingen bij de release Bekende problemen
10.5.4 10.5.4-106 N.V.T. 8 januari 2019 PD28169 KB87518
10.5.3 10.5.3-1650 N.V.T. 13 november 2018 PD28099 KB87518
10.5.2 10.5.2-1621 N.V.T. 9 oktober 2018 PD27993 KB87518
10.5.1 Hotfix 1251617 (HF1251617) 10.5.1-1600 N.V.T. 11 september 2018 PD27967 KB87518
10.5.1 10.5.1-1582 N.V.T. 14 augustus 2018 PD27891 KB87518
10.5.0 10.5.0-1485 N.V.T. 17 mei 2018 PD27549 KB87518
10.2.3 Hotfix 1251530 (HF1251530) 10.2.3-1590 N.V.T. 11 september 2018 PD27966 KB87518
10.2.3 Hotfix 1244379 (HF1244379) 10.2.3-1519 10 juli 2018

OPMERKING: deze hotfix is alleen beschikbaar bij de Technische ondersteuning.
Raadpleeg de sectie Verwante informatie hieronder voor contactgegevens.
N.V.T. Beschikbaar bij de Technische ondersteuning KB87518
10.2.3 Hotfix 1240853 (HF1240853) 10.2.3-1498 12 juni 2018

OPMERKING: deze hotfix is alleen beschikbaar bij de Technische ondersteuning.
Raadpleeg de sectie Verwante informatie hieronder voor contactgegevens.
N.V.T. Beschikbaar bij de Technische ondersteuning KB87518
10.2.3 10.2.3-1459 12 april 2018 17 mei 2018 PD27674 KB87518
10.2.2 Hotfix 1230337 (HF1230337) 10.2.2-1370 13 maart 2018

Opmerking: deze hotfix is alleen beschikbaar bij de Technische ondersteuning.
Raadpleeg de sectie Verwante informatie hieronder voor contactgegevens.
N.V.T. PD27626 KB87518
10.2.2 Hotfix 1224120 (HF1224120) 10.2.2-1320 N.V.T. 13 februari 2018 PD27600 KB87518
10.2.2 Hotfix 1220887 (HF1220887) 10.2.2-1285 N.V.T. 23 januari 2018 PD27477 KB87518
10.2.2 10.2.2-1098 N.V.T. 28 september 2017 PD27257 KB87518
10.2.1 Hotfix 1195156 (HF1195156) 10.2.1-887 N.V.T. 12 juli 2017 PD27163 KB87518
10.2.1 10.2.1-815 N.V.T. 27 maart 2017 PD26991 KB87518
10.2.0 10.2.0-534 N.V.T. 8 september 2016 PD26514 KB87518
OPMERKINGEN:
  • ENSLTP kan niet worden gebruikt op 32-bits platforms.
  • ENSLTP ondersteunt Security-Enhanced Linux (SELinux).
Besturingssysteem Servicepack ENSLTP 10.2.0 ENSLTP 10.2.1 ENSLTP 10.2.2 ENSLTP 10.2.3 ENSLTP 10.5.0 ENSLTP 10.5.1-10.5.2 ENSLTP 10.5.3 ENSLTP 10.5.4
Amazon Linux 2 (2.0.20180622.1) (64-bit) Nee Nee Nee Nee Nee Ja Ja Ja
Amazon Linux 2 (2017.12) (64-bit) Nee Nee Nee Ja Ja Ja Ja Ja
Amazon Linux AMI 2018.03 (64-bit) Nee Nee Nee Nee Nee Ja Ja Ja
Amazon Linux AMI 2017.9 (64-bit) Nee Nee Ja Ja Ja Ja Ja Ja
Amazon Linux AMI 2014.03 / 2014.09 / 2015.03 / 2015.09 / 2016.03 / 2016.09 / 2017.03 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
CentOS 7.6 (64-bits) 1 Nee Nee Nee Nee Nee Nee Ja Ja
CentOS 7.5 (64-bits) Nee Nee Nee Ja Ja Ja Ja Ja
CentOS 7.4 (64-bits) Nee Nee Ja Ja Ja Ja Ja Ja
CentOS 7.0 / 7.1 / 7.2 / 7.3 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
CentOS 6.10 (64-bits) Nee Nee Nee Ja Nee Ja Ja Ja
CentOS 6.9 (64-bits) Nee Ja Ja Ja Ja Ja Ja Ja
CentOS 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
CentOS on Amazon Elastic Compute Cloud (Amazon EC2) (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Debian 9.0 (op verzoek en scannen bij toegang) Nee Nee Nee Nee Ja Ja Ja Ja
Debian 9.0 (scannen op aanvraag alleen) Nee Nee Ja Ja Ja Ja Ja Ja
Debian 8.0 (scannen op aanvraag alleen) Nee Ja Ja Ja Ja Ja Ja Ja
Fedora 25 / 26 (desktops en servers) Nee Nee Ja Ja Ja Ja Ja Ja
Fedora 22 / 23 / 24 (desktops en servers) Nee Ja Ja Ja Ja Ja Ja Ja
Linux munt 17.0 Qiana Nee Ja Ja Ja Ja Ja Ja Ja
Novell Open Enterprise Server 11 (64-bits) SP1 Ja Ja Ja Ja Ja Ja Ja Ja
openSUSE 42.1 Nee Ja Ja Ja Ja Ja Ja Ja
Oracle Enterprise Linux 7.x zowel Red Hat en UEK 6.7 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Oracle Enterprise Linux 6.x zowel Red Hat en UEK 6.7 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 7.6 Server (64-bits) 1 Nee Nee Nee Nee Nee Nee Ja Ja
Red Hat Enterprise Linux 7.5 Server (64-bits) Nee Nee Nee Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 7.4 Server (64-bits) Nee Nee Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 7.1 / 7.2 / 7.3 Server (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 6.10 Server (64-bits) Nee Nee Nee Ja Nee Ja Ja Ja
Red Hat Enterprise Linux 6.9 Server (64-bits) Nee Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 Server (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 5.10 / 5.11 Server (64-bits) Nee Nee Nee Nee Ja Ja Ja Ja
Red Hat Enterprise Linux werkstation 7.6 (64-bits) 1 Nee Nee Nee Nee Nee Nee Ja Ja
Red Hat Enterprise Linux Workstation 7.5 Nee Nee Nee Ja Ja Ja Ja Ja
Red Hat Enterprise Linux Workstation 7.4 Nee Nee Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux Workstation 7.1 / 7.2 / 7.3 Nee Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux Workstation 6.10 Nee Nee Nee Ja Nee Ja Ja Ja
Red Hat Enterprise Linux Workstation 6.9 Nee Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux Workstation 6.0 / 6.1 / 6.2 / 6.3 / 6.4 / 6.5 / 6.6 / 6.7 / 6.8 Nee Ja Ja Ja Ja Ja Ja Ja
Red Hat Enterprise Linux 7 on Amazon Elastic Compute Cloud (Amazon EC2) (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Desktop 12 SP1, SP2 Nee Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Desktop 11 SP3 Nee Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 15 (64-bits) 1 Nee Nee Nee Nee Nee Nee Ja Ja
SUSE Linux Enterprise Server 12 (64-bits) SP3 Nee Nee Nee Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 12 (64-bits) SP1, SP2 Ja Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 11 (64-bits) SP3, SP4 Ja Ja Ja Ja Ja Ja Ja Ja
SUSE Linux Enterprise Server 11 (64-bits) SP2 Ja Ja Ja Ja Ja Ja Ja Nee
SUSE in Amazon Elastic Compute Cloud (Amazon EC2) (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Ubuntu 18.04 (64-bits) 2 Nee Nee Nee Nee Nee Ja Ja Ja
Ubuntu 17.04 / 17.10 (64-bits) Nee Nee Ja Ja Ja Ja Ja Nee
Ubuntu 16.04 / 16.10 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Ubuntu 15.04 / 15.10 (64-bits) Ja Ja Ja Ja Ja Ja Ja Nee
Ubuntu 14.04 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Ubuntu 12.04 (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja
Ubuntu in Amazon Elastic Compute Cloud (Amazon EC2) (64-bits) Ja Ja Ja Ja Ja Ja Ja Ja

1 Vereist McAfee Agent 5.6.0 of hoger.
2 Vereist McAfee Agent 5.5.1.362 of hoger.

Terug naar boven
Product Minimale ePO-versie
ENSLTP 10.2.0-10.5.4 ePO 5.10.0 of hoger is aanbevolen
ePO 5.3.x of hoger is het minimum
0 1
2 3ENSLTP 10.2.2 en hoger vereist McAfee Agent 64-bits. McAfee Agent 32-bits wordt niet ondersteund.
McAfee Agent-versie ENSLTP 10.2.0-10.2.1 ENSLTP 10.2.2-10.2.3 ENSLTP 10.5.0-10.5.4
McAfee Agent 5.6.0 en hoger Ja Ja Ja
McAfee Agent 5.5.x Ja Ja Ja
McAfee Agent 5.0.6 en hoger Ja Ja Ja
McAfee Agent 5.0.5 Ja Ja Nee
McAfee Agent 5.0.3-5.0.4 Ja Nee Nee

OPMERKING: McAfee kondigt een einde levensduur voor McAfee Agent 5.0.x aan op 17 december 2019. McAfee raadt klanten aan die nog steeds gebruik van McAfee Agent 5.0.x om een upgrade te doen naar de nieuwste versie van het product om te zorgen voor doorlopende ondersteuning. Voor details over McAfee Agent EOL, zie KB51573.
4 5
6Vanwege de beveiligingsrisico's die gepaard gaan met het uitvoeren van een verouderde scanengine, handhaaft McAfee actief een einde levensduur-beleid (EOL) voor oudere scanengines. McAfee stopt alle interne testen van DAT-bestanden op de EOL-scanengines en eventuele problemen die worden aangetroffen met een EOL-scanengine, bevinden zich buiten het bereik voor ondersteuning.

Zie KB66741, voor belangrijke informatie over de meest recente scanengine voor Anti-Malware.
ENSLTP-versie Scanengineversie
10.5.2-10.5.4 6000, 5900
10.2.0-10.2.3 en 10.5.0-10.5.1 5800, 5900
7
8 9
0
ENSLTP-versie Ondersteunde clusters
10.2.0-10.2.3 en 10.5.0-10.5.4 Novell Cluster Services (NC's)
10.2.2-10.2.3 en 10.5.0-10.5.4 Veritas Cluster Solution (VCS) 1

1 VxFS wordt alleen ondersteund voor scannen op aanvraag; scannen bij toegang moet worden uitgeschakeld.1
2 3
4
Component Vereisten
Processors
  • Op Intel Intel® x86_64 architectuur gebaseerde processor met ondersteuning voor Intel Extended Memory 64-bits technologie (Intel EM64T)
  • Op AMD x86_64 architectuur gebaseerde processor met AMD 64-bits technologie
Geheugen
  • Minimum: 2-GB RAM
  • Aanbevolen: 4-GB RAM
Vrije schijfruimte Minimum: 4 GB
Virtuele platforms
  • Citrix Xen
  • Hyper-V (ondersteund met ENSLTP 10.2.3 en 10.5.1 (en hoger))
  • KVM
  • Virtual box
  • VMware
  • Xen
Paravirtuele omgeving Gastbesturingssysteem op Xen Hypervisor
5
6

ontkenning

De inhoud van dit artikel is oorspronkelijk in het Engels uitgebracht. Als er verschillen zijn tussen de Engelse inhoud en de vertaling, is de Engelse inhoud altijd het meest accuraat. Een deel van deze inhoud is het resultaat van het gebruik van de machinevertaling van Microsoft.

Dit document beoordelen

Beta Translate with

Select a desired language below to translate this page.